RubyGems Navigation menu

ffi-icu 0.1.2

Provides charset detection, locale sensitive collation and more. Depends on libicu.

Gemfile
          gem 'ffi-icu', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install ffi-icu -v 0.1.2
  
  
  
  
  
  
  

Authors:

  • Jari Bakken

Owners:

Total downloads 56,516

For this version 38,990

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - August 23, 2010 (23 KB)
  2. 0.1.3 - August 23, 2010 (20.5 KB)
  3. 0.1.2 - August 23, 2010 (19 KB)
  4. 0.1.1 - August 23, 2010 (19 KB)
  5. 0.1.0 - August 23, 2010 (19 KB)
Show all versions (14 total)

Runtime Dependencies:

Development Dependencies: